import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateBusinessSkillsComponent } from './candidate-business-skills.component';

describe('CandidateBusinessSkillsComponent', () => {
  let component: CandidateBusinessSkillsComponent;
  let fixture: ComponentFixture<CandidateBusinessSkillsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateBusinessSkillsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateBusinessSkillsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
